@import url("../../fonts/museosand-700.css");
@import url("../../fonts/museosand-500.css");
@import url("../../fonts/museosand-300.css");
.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.large-rounded-corners {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.size-display {
  position: fixed;
  z-index: 99999;
  color: #751180;
  font-size: 24px;
  bottom: 15px;
  right: 15px;
}
#cms {
  color: #666666;
  font-family: "Helvetica Neue", Helvetica, "Trebuchet", Arial, sans-serif;
  font-size: 14px;
  background-color: #FFFFFF;
  /* centered columns styles */
}
#cms .sectionheading {
  margin: 30px 0 5px 0;
  padding: 0px;
  background: #cc3300;
  color: #FFFFFF;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, "Trebuchet", Arial, sans-serif;
  text-align: center;
}
#cms .intro-wrapper {
  display: table;
  width: 100%;
  text-align: center;
  height: 777px;
  max-height: 100vh;
  background-size: cover;
  background-position: center center;
  border-bottom: 9px solid #cc3300;
}
#cms .intro-wrapper .intro-block {
  display: table-cell;
  vertical-align: bottom;
  padding-bottom: 40px;
}
#cms .intro-wrapper .intro-block h1,
#cms .intro-wrapper .intro-block h2,
#cms .intro-wrapper .intro-block h3,
#cms .intro-wrapper .intro-block h4,
#cms .intro-wrapper .intro-block p {
  color: #FFFFFF;
}
#cms .intro-wrapper .page-header-content-block {
  margin: 0 auto;
}
#cms .section-wrapper.no-padding {
  padding: 0;
}
#cms .section-wrapper {
  padding: 45px 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
#cms .section-wrapper .panel-header h1 {
  text-align: center;
  margin-top: 0;
}
#cms .section-wrapper.wattle-gold {
  background-color: #FFF7E1;
}
#cms .section-wrapper.gum-green {
  background-color: #CCCC99;
}
#cms .section-wrapper.gum-green h1,
#cms .section-wrapper.gum-green h2 {
  color: #FFFFFF;
}
#cms .section-wrapper.gum-green h1::after,
#cms .section-wrapper.gum-green h2::after {
  background: #FFF7E1;
}
#cms .section-wrapper.brand3 {
  background-color: #C5E6F2;
}
#cms .section-wrapper.dusk-orange {
  background-color: #FFB299;
}
#cms .section-wrapper.grey {
  background-color: #D9D9D9;
}
#cms .section-wrapper.form-reveal {
  display: none;
}
#cms .section-wrapper.show-next-form .show-next-form-spacer {
  border-top: 1px solid #FFFFFF;
  margin-bottom: 60px;
  position: relative;
}
#cms .section-wrapper.show-next-form .show-next-form-spacer .triangle-outter,
#cms .section-wrapper.show-next-form .show-next-form-spacer .triangle-inner {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 15px;
  border-color: #FFFFFF transparent transparent;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#cms .section-wrapper.show-next-form .show-next-form-spacer .triangle-inner {
  border-color: #CCCC99 transparent transparent;
  top: -1px;
}
#cms .right-buttons-block,
#cms .center-buttons-block {
  margin-top: 40px;
}
#cms .center-buttons-block {
  text-align: center;
}
#cms .center-buttons-block a.btn {
  margin-right: 45px;
}
#cms .center-buttons-block a.btn:last-of-type {
  margin-right: 0px;
}
#cms .right-buttons-block {
  text-align: right;
}
#cms a.btn,
#cms .btn {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid transparent;
  color: #FFFFFF;
  line-height: 1;
  text-transform: uppercase;
  font-family: "meseosans-300", Helvetica, "Trebuchet", Arial, sans-serif;
  width: 218px;
  position: relative;
  padding: 13px 25px 11px;
  text-align: left;
  border-radius: 10px;
}
#cms a.btn:after,
#cms .btn:after {
  position: absolute;
  content: "\f105";
  right: 14px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  top: 8px;
}
#cms a.btn.btn-compact,
#cms .btn.btn-compact,
#cms input.btn {
  padding: 13px 45px 11px;
  width: auto;
  position: initial;
  content: "";
  right: 0px;
  font-family: "meseosans-300", Helvetica, "Trebuchet", Arial, sans-serif;
  top: 0px;
}
#cms a.btn.btn-compact:after,
#cms .btn.btn-compact:after,
#cms input.btn:after {
  position: initial;
  content: "";
  top: 0px;
  line-height: 0;
}
#cms a.btn.btn-block,
#cms .btn.btn-block {
  width: 100%;
}
#cms .btn-default,
#cms a.btn-default {
  background-color: #cc3300;
  border-color: #cc3300;
}
#cms .btn-default:after,
#cms a.btn-default:after {
  color: #ff6633;
}
#cms .btn-default:hover,
#cms a.btn-default:hover {
  background-color: #ff6633;
  border-color: #ff6633;
}
#cms .btn-default:hover:after,
#cms a.btn-default:hover:after {
  color: #FFFFFF;
}
#cms .btn-default:active,
#cms a.btn-default:active,
#cms .btn-default.active,
#cms a.btn-default.active {
  background-color: #FFFFFF;
  color: #cc3300;
  border: 1px solid #cc3300;
}
#cms .btn-primary,
#cms a.btn-primary {
  background-color: transparent;
  border: 1px solid #cc3300;
  color: #cc3300;
}
#cms .btn-primary:after,
#cms a.btn-primary:after {
  color: #cc3300;
}
#cms .btn-primary:hover,
#cms a.btn-primary:hover,
#cms .btn-primary:active,
#cms a.btn-primary:active,
#cms .btn-primary:focus,
#cms a.btn-primary:focus {
  background-color: #FFF7E1;
  border: 1px solid #FFF7E1;
  color: #cc3300;
}
#cms .btn-primary:hover:after,
#cms a.btn-primary:hover:after,
#cms .btn-primary:active:after,
#cms a.btn-primary:active:after,
#cms .btn-primary:focus:after,
#cms a.btn-primary:focus:after {
  color: #cc3300;
}
#cms .btn-white,
#cms a.btn-white {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #cc3300;
}
#cms .btn-white:after,
#cms a.btn-white:after {
  color: #cc3300;
}
#cms .btn-white:hover,
#cms a.btn-white:hover {
  background-color: #ff6633;
  border-color: #ff6633;
  color: #FFFFFF;
}
#cms .btn-white:hover:after,
#cms a.btn-white:hover:after {
  color: #FFFFFF;
}
#cms .btn-white:active,
#cms a.btn-white:active,
#cms .btn-white.active,
#cms a.btn-white.active {
  background-color: #FFFFFF;
  color: #cc3300;
  border: 1px solid #cc3300;
}
#cms .btn-success {
  background-color: #CCCC99;
  border: 1px solid #CCCC99;
}
#cms .btn-success:hover {
  background-color: #ddddbb;
  border: 1px solid #ddddbb;
}
#cms .btn-warning {
  background-color: #FFB299;
  border: 1px solid #FFB299;
}
#cms .btn-warning:hover {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
#cms .btn-danger {
  background-color: #ff8c66;
  border: 1px solid #ff8c66;
}
#cms .btn-danger:hover {
  background-color: #ffd9cc;
  border: 1px solid #ffd9cc;
}
#cms .btn-info {
  background-color: #FFFFFF;
  color: #191919;
  border: 1px solid #a6a6a6;
}
#cms .btn-info:hover {
  background-color: #cccccc;
  border: 1px solid #cccccc;
}
#cms .btn-info.active {
  background-color: #cccccc;
  color: #191919;
  border: 1px solid #cccccc;
}
#cms .btn-link {
  color: #cc3300;
}
#cms hr {
  border: none;
  border-top: 1px solid #D9D9D9;
  margin-bottom: 40px;
  margin-top: 25px;
}
#cms h1,
#cms .h1,
#cms h2,
#cms .h2,
#cms h3,
#cms .h3,
#cms h4,
#cms .h4,
#cms h5,
#cms .h5,
#cms h6,
#cms .h6 {
  font-family: "meseosans-500", Helvetica, "Trebuchet", Arial, sans-serif;
}
#cms h1::after,
#cms .h1::after,
#cms h2::after,
#cms .h2::after {
  display: block;
  content: '';
  width: 100px;
  height: 3px;
  background: #CCCC99;
  margin: 30px auto 40px auto;
}
#cms h1::after,
#cms .h1::after {
  background: #CCCC99;
}
#cms h2::after,
#cms .h2::after {
  background: #FFB299;
}
#cms h1,
#cms .h1,
#cms h2,
#cms .h2,
#cms h3,
#cms .h3 {
  font-family: "meseosans-500", Helvetica, "Trebuchet", Arial, sans-serif;
  font-size: 24pt;
  color: #666666;
  text-align: center;
  text-space: 2px;
}
#cms h4,
#cms .h4 {
  font-size: 14pt;
  color: #cc3300;
}
#cms h5,
#cms .h5 {
  font-size: 12pt;
}
#cms h6,
#cms .h6 {
  font-size: 12pt;
  color: #191919;
  letter-spacing: 1px;
  line-height: 1.9;
}
#cms p,
#cms a,
#cms ul li {
  font-size: 18px;
  line-height: 1.9;
  font-weight: 300;
  letter-spacing: 1px;
  color: #aaaaaa;
}
#cms a {
  outline: 0;
  color: #666666;
}
#cms a:not([href]) {
  display: block;
  position: relative;
  top: -50px;
  visibility: hidden;
}
#cms ul {
  list-style: none;
}
#cms ul li {
  position: relative;
}
#cms ul li:before {
  content: "\2022";
  color: #cc3300;
  position: absolute;
  left: -18px;
  top: 1px;
}
#cms ul.list-unstyled {
  list-style: none;
  padding: 0;
}
#cms ul.list-unstyled li:before {
  content: "";
}
#cms .panel-list-wrapper {
  text-align: center;
  max-width: 650px;
  margin: 0 auto;
}
#cms .panel-list {
  display: inline-flex;
  align-items: center;
  border: 1px solid #cc3300;
  width: 100%;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
  background-color: #cc3300;
  margin-bottom: 5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#cms .panel-list::after {
  display: block;
}
#cms .panel-list .panel-list-count,
#cms .panel-list .panel-list-description {
  min-height: 80px;
}
#cms .panel-list .panel-list-count {
  color: #FFFFFF;
  text-align: center;
  padding: 20px;
  font-size: 30px;
  line-height: 1;
  display: flex;
  align-items: center;
}
#cms .panel-list .panel-list-description {
  background-color: #FFFFFF;
  padding: 20px;
  display: flex;
  align-items: center;
  width: 100%;
}
#cms .enquiry-customer,
#cms .enquiry-extend {
  max-width: 530px;
  margin: 0 auto;
  display: block;
}
#cms .enquiry-customer .form-group,
#cms .enquiry-extend .form-group {
  width: 100%;
  display: block;
}
#cms .enquiry-customer .form-group .form-label,
#cms .enquiry-extend .form-group .form-label,
#cms .enquiry-customer .form-group .form-data,
#cms .enquiry-extend .form-group .form-data {
  display: inline-block;
}
#cms .enquiry-customer .form-group .form-label,
#cms .enquiry-extend .form-group .form-label {
  width: 150px;
  text-align: center;
  font-family: "meseosans-300", Helvetica, "Trebuchet", Arial, sans-serif;
  font-size: 16px;
  vertical-align: top;
}
#cms .enquiry-customer .form-group .form-label label,
#cms .enquiry-extend .form-group .form-label label {
  padding-top: 8px;
}
#cms .enquiry-customer .form-group .form-data,
#cms .enquiry-extend .form-group .form-data {
  width: calc(100% - 155px);
}
#cms .extendform-submit {
  text-align: center;
  margin: 30px 0 0 0;
}
#cms .content_app-CmsQuiz h1 {
  color: #cc3300;
}
#cms .content_app-CmsQuiz .extendform-submit {
  text-align: right;
  padding: 0 0 60px 0;
  margin-top: -30px;
}
#cms .quiz-form {
  padding: 60px 0 70px 0;
}
#cms .quiz-form h1 {
  margin-top: 0;
}
#cms .quiz-form:last-of-type {
  padding: 60px 0 40px 0;
}
#cms .quiz-form.wattle-gold {
  background-color: #fff9eb;
}
#cms .quiz-form.wattle-gold .question-item-wrapper .question-input-block {
  background-color: #FFFFFF;
}
#cms .quiz-form.wattle-gold .question-item-wrapper .question-input-block.active {
  background-color: #cc3300;
}
#cms .quiz-form.wattle-gold .question-item-wrapper .question-input-block .question-label {
  padding: 5px 0px 0 75px;
  font-size: 14px;
}
#cms .section-wrapper.wattle-gold .question-input-block {
  background-color: #FFFFFF;
}
#cms .question-item-wrapper {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}
#cms .question-item-wrapper .question-image-block {
  border-bottom: 8px solid #E4D6C6;
}
#cms .question-item-wrapper .question-input-block {
  position: relative;
  height: 128px;
  background-color: #FFF7E1;
  border: 1px solid #E4D6C6;
  border-radius: 0px 0px 10px 10px;
}
#cms .question-item-wrapper .question-input-block.no-image {
  border-radius: 10px;
}
#cms .question-item-wrapper .question-input-block.active {
  background-color: #cc3300;
}
#cms .question-item-wrapper .question-input-block.active .question-label {
  color: #FFFFFF;
}
#cms .question-item-wrapper .question-input-block input[type=radio] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  width: 0;
  color: transparent;
  border: transparent;
}
#cms .question-item-wrapper .question-input-block input[type=radio]:before {
  height: 40px;
  width: 40px;
  background-color: #FFE6CB;
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 50%;
}
#cms .question-item-wrapper .question-input-block input[type=radio]:checked:before {
  background-image: url(../../css/images/radio-active.png);
}
#cms .question-item-wrapper .question-input-block .question-label {
  padding: 7px 0px 0 75px;
  font-size: 14px;
}
#cms .extendform-submit.wattle-gold {
  background-color: #FFF7E1;
}
#cms .poll-wrapper {
  background-color: #ff8c66;
  border-radius: 10px;
  padding: 50px 100px;
  margin-top: 40px;
}
#cms .poll-wrapper .poll-wrapper-item {
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 15px;
}
#cms .poll-wrapper .poll-wrapper-item:last-of-type {
  border-bottom: none;
}
#cms .poll-wrapper h3 {
  color: #FFFFFF;
  margin: 30px 0;
  font-size: 24px;
}
#cms .poll-wrapper .progress {
  height: 50px;
  padding: 0;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: none;
  margin-bottom: 10px;
  position: relative;
  overflow: visible;
}
#cms .poll-wrapper .progress .progress-bar {
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 0px 10px 10px 0;
  webkit-box-shadow: 0;
  box-shadow: none;
  background-color: #cc3300;
}
#cms .poll-wrapper .poll-bar-percentage {
  height: 50px;
  color: #FFFFFF;
  font-size: 30px;
  font-family: "meseosans-700", Helvetica, "Trebuchet", Arial, sans-serif;
  margin-bottom: 10px;
  text-align: right;
  padding-left: 15px;
  position: absolute;
  top: 3px;
}
#cms .poll-wrapper .poll-answer {
  color: #FFFFFF;
  font-size: 22px;
  font-family: "meseosans-300", Helvetica, "Trebuchet", Arial, sans-serif;
  display: block;
}
#cms .poll-wrapper .poll-block {
  margin-bottom: 20px;
}
#cms .poll-wrapper .poll-block.blue .progress-bar {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8bcce4+0,c5e6f2+100 */
  background: #8bcce4;
  /* Old browsers */
  background: -moz-linear-gradient(left, #8bcce4 0%, #C5E6F2 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #8bcce4 0%, #C5E6F2 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #8bcce4 0%, #C5E6F2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bcce4', endColorstr='#c5e6f2', GradientType=1);
  /* IE6-9 */
}
#cms .poll-wrapper .poll-block.orange .progress-bar {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/@brand4+0,ffcc99+100 */
  background: #FFB299;
  /* Old browsers */
  background: -moz-linear-gradient(left, #FFB299 0%, #ffcc99 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #FFB299 0%, #ffcc99 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #FFB299 0%, #ffcc99 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB299', endColorstr='#ffcc99', GradientType=1);
  /* IE6-9 */
}
#cms .poll-wrapper .poll-block.green .progress-bar {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/@brand5+0,fff7e1+100 */
  background: #CCCC99;
  /* Old browsers */
  background: -moz-linear-gradient(left, #CCCC99 0%, #fff7e1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #CCCC99 0%, #fff7e1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #CCCC99 0%, #fff7e1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCC99', endColorstr='FFF7E1', GradientType=1);
  /* IE6-9 */
}
#cms .poll-wrapper .poll-block.yellow .progress-bar {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff7e1+0,fffaf4+100 */
  background: #fff7e1;
  /* Old browsers */
  background: -moz-linear-gradient(left, #fff7e1 0%, #fffaf4 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #fff7e1 0%, #fffaf4 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #fff7e1 0%, #fffaf4 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7e1', endColorstr='#fffaf4', GradientType=1);
  /* IE6-9 */
}
#cms .answer-item-wrapper .answer-item-block .answer-item-image img {
  border-radius: 10px 10px 0 0;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-label {
  background-color: #cc3300;
  height: 100px;
  display: table;
  width: 100%;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-label .count,
#cms .answer-item-wrapper .answer-item-block .answer-item-label .answer-label {
  height: 100px;
  display: table-cell;
  vertical-align: middle;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-label .count {
  width: 20%;
  text-align: center;
  padding-left: 10px;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-label .count .circle {
  width: 32px;
  line-height: 32px;
  border-radius: 50%;
  color: #cc3300;
  background-color: #FFFFFF;
  display: block;
  margin: 0 auto;
  font-size: 16px;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-label .answer-label {
  font-size: 20px;
  color: #FFFFFF;
  width: 70%;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-description {
  padding: 30px;
  background-color: #FFFFFF;
  border-radius: 0 0 10px 10px;
}
#cms .answer-item-wrapper .answer-item-block .answer-item-description h3,
#cms .answer-item-wrapper .answer-item-block .answer-item-description p {
  margin: 0;
  font-size: 16px;
  line-height: 1.9;
}
#cms .answer-item-wrapper .answer-item-block.no-image {
  border-radius: 10px;
  overflow: hidden;
}
#cms .form-reveal-button-block {
  text-align: center;
}
#cms .form-reveal-button-block .btn {
  margin-right: 10px;
  display: inline-block;
}
#cms .form-reveal-button-block .btn:last-of-type {
  margin: 0;
}
#cms blockquote {
  font-family: "meseosans-500", Helvetica, "Trebuchet", Arial, sans-serif;
  border: none;
  font-size: 24px;
  color: #FFFFFF;
  text-align: center;
}
#cms blockquote .fa-quote-left,
#cms blockquote .fa-quote-right {
  vertical-align: 15px;
  color: #cc3300;
  font-size: 14px;
}
#cms blockquote .fa-quote-left {
  margin-right: 15px;
}
#cms blockquote .fa-quote-right {
  margin-left: 15px;
}
#cms .pageheading-block {
  margin-bottom: 20px;
}
#cms .row.no-gutters {
  margin-right: 0px;
  margin-left: 0px;
}
#cms .row.no-gutters > [class^="col-"],
#cms .row.no-gutters > [class*=" col-"] {
  padding-right: 0px;
  padding-left: 0px;
}
#cms .row-centered {
  text-align: center;
}
#cms .col-centered {
  display: inline-block;
  float: none;
  /* reset the text-align */
  text-align: left;
  /* inline-block space fix */
  margin-right: -4px;
  /* account for different heights */
  vertical-align: top;
}
#cms .table > thead > tr > th,
#cms .table > tbody > tr > th,
#cms .table > tfoot > tr > th,
#cms .table > thead > tr > td,
#cms .table > tbody > tr > td,
#cms .table > tfoot > tr > td {
  padding: 8px;
  border-top: none;
  border-bottom: 1px solid #D9D9D9;
}
#cms .table-striped > tbody > tr:nth-child(odd) > td,
#cms .table-striped > tbody th {
  background-color: #ffffff;
}
#cms .site-header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-image: url(../../css/images/header-curve.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  height: 170px;
}
#cms .site-header-wrapper .site-header-logo-block {
  padding: 30px 0;
  text-align: center;
}
#cms .site-header-wrapper .site-header-logo-block img {
  width: 270px;
}
#cms .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #fff4e4 none;
  border: 1px solid;
  border-color: #E4D6C6;
  color: #666666;
  height: 40px;
  padding: 7px 12px;
  border-radius: 10px;
  box-shadow: none;
}
#cms .form-control::-moz-placeholder {
  color: #D9D9D9 !important;
  opacity: 1;
}
#cms .form-control:-ms-input-placeholder {
  color: grey !important;
}
#cms .form-control::-webkit-input-placeholder {
  color: grey !important;
}
#cms .form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  border-color: #666666;
  outline: 0 none;
}
#cms .has-disabled .control-label {
  color: #ffffff;
}
#cms .has-warning .control-label {
  color: #FFB299;
}
#cms .has-error .control-label {
  color: #ff8c66;
}
#cms .has-success .control-label {
  color: #CCCC99;
}
#cms .form-group label.disabled {
  color: #ffffff;
}
#cms .help-block {
  color: #a6a6a6;
  font-size: 12px;
}
#cms .input-group-addon {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid;
  border-right: none;
  border-color: #ffffff #ffffff #D9D9D9;
  background: #ffffff none;
}
#cms .input-group-btn .btn {
  padding-top: 10px;
  height: 40px;
}
#cms .form-control-feedback {
  top: 27px;
}
#cms textarea.medium,
#cms textarea.large {
  height: 140px;
}
#cms .nav-tabs {
  border-bottom: 1px solid #D9D9D9;
}
#cms .nav-tabs a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #191919;
  background-color: transparent;
}
#cms .nav-tabs a:hover {
  background-color: #ffffff;
  border-bottom: 1px solid #D9D9D9;
}
#cms .nav-tabs li.active a:hover {
  border-bottom: 1px solid #ffffff;
}
#cms .nav-tabs a:active,
#cms .nav-tabs li.active a {
  border-top: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  background-color: #ffffff;
}
#cms .nav .open > a,
#cms .nav .open > a:hover,
#cms .nav .open > a:focus {
  color: #FFFFFF;
  border-color: #191919;
  background-color: #191919;
}
#cms .nav-pills a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #191919;
}
#cms .nav-pills a:hover {
  background-color: #191919;
  color: #fff;
}
#cms .nav-pills > li.active > a,
#cms .nav-pills > li.active > a:hover,
#cms .nav-pills > li.active > a:focus {
  color: #FFF;
  background-color: #cc3300;
}
#cms .nav-pills .open > a,
#cms .nav-pills .open > a:hover,
#cms .nav-pills .open > a:focus {
  color: #fff;
  border-color: #191919;
  background-color: #191919;
}
#cms .breadcrumb {
  background: none;
}
#cms .breadcrumb > li + li:before,
#cms .breadcrumb > li {
  color: #D9D9D9;
}
#cms .pagination .active a {
  background-color: #cc3300;
  border-color: #cc3300;
  color: #FFFFFF;
}
#cms .pagination a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #cc3300;
  background-color: #FFFFFF;
  border-color: #cc3300;
}
#cms .pagination a:hover {
  background-color: #cc3300;
  border-color: #cc3300;
  color: #FFFFFF;
}
#cms .pager a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  color: #cc3300;
  border: 1px solid #cc3300;
}
#cms .pager a:hover {
  background-color: #cc3300;
  color: #FFFFFF;
  border: transparent;
}
#cms .alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .alert ul li {
  font-size: 14px;
}
#cms .alert-warning {
  background-color: #ffffff;
  border: 1px solid #FFB299;
  color: #ff6533;
}
#cms .alert-danger {
  background-color: #ffd9cc;
  border: 1px solid #ff8c66;
  color: #ff3f00;
}
#cms .alert-danger ul li {
  color: #cc3300;
}
#cms .alert-success {
  background-color: #ddddbb;
  border: 1px solid #CCCC99;
  color: #aaaa55;
}
#cms .alert-success {
  background-color: #ddddbb;
  border: 1px solid #CCCC99;
  color: #aaaa55;
}
#cms .alert-info {
  background-color: #ffffff;
  border: 1px solid #FFFFFF;
  color: #cccccc;
}
#cms .label {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
  border: 1px solid transparent;
  color: #FFFFFF;
}
#cms .label-default {
  background-color: #cc3300;
  border-color: #cc3300;
}
#cms .label-default:hover {
  background-color: #ff6633;
}
#cms .label-primary {
  background-color: #ff8c66;
  border: 1px solid #ff8c66;
}
#cms .label-primary:hover {
  background-color: #ffd9cc;
}
#cms .label-success {
  background-color: #CCCC99;
  border: 1px solid #CCCC99;
}
#cms .label-success:hover {
  background-color: #ddddbb;
}
#cms .label-warning {
  background-color: #FFB299;
  border: 1px solid #FFB299;
}
#cms .label-warning:hover {
  background-color: #ffffff;
}
#cms .label-danger {
  background-color: #ff8c66;
  border: 1px solid #ff8c66;
}
#cms .label-danger:hover {
  background-color: #ffd9cc;
}
#cms .label-info {
  background-color: #FFFFFF;
  color: #191919;
  border: 1px solid #191919;
}
#cms .label-info:hover {
  background-color: #cccccc;
}
#cms .badge {
  background-color: #D9D9D9;
  color: #FFFFFF;
}
#cms .progress {
  background-color: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 2px;
  height: 30px;
}
#cms .progress-bar {
  background-color: #cc3300;
}
#cms .progress-bar-default {
  background-color: #cc3300;
  border-radius: 20px;
}
#cms .progress-bar-success {
  background-color: #CCCC99;
}
#cms .progress-bar-warning {
  background-color: #FFB299;
}
#cms .progress-bar-danger {
  background-color: #ff8c66;
}
#cms .jumbotron {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #ffffff;
}
#cms .list-group {
  border: none;
}
#cms .list-group li:hover {
  color: #666666;
  background-color: #ffffff;
}
#cms .list-group a {
  color: #666666;
}
#cms .list-group a:hover {
  color: #666666;
  background-color: #ffffff;
}
#cms .list-group h4 {
  color: #cc3300;
}
#cms .list-group h4:hover {
  color: #ff3f00;
}
#cms .list-group .active {
  background-color: #cc3300;
  color: #FFFFFF;
  border: 1px solid #D9D9D9;
}
#cms .list-group .list-group-item {
  border-top: 1px solid #D9D9D9;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .list-group .list-group-item:active,
#cms .list-group .list-group-item:hover,
#cms .list-group .list-group-item:focus {
  background-color: #ffffff;
}
#cms .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .panel .panel-heading {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid transparent;
}
#cms .panel .panel-heading a {
  color: inherit;
}
#cms .panel .panel-heading a:hover {
  text-decoration: none;
}
#cms .panel .panel-heading h3 {
  color: #FFFFFF;
}
#cms .panel .panel-footer {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-top: 1px solid #D9D9D9;
  background-color: #ffffff;
}
#cms .panel .list-group-item:first-child {
  border-top: none;
}
#cms .panel-default {
  border: 1px solid #cc3300;
}
#cms .panel-default .panel-heading {
  background-color: #cc3300;
  color: #FFFFFF;
}
#cms .panel-primary {
  border: 1px solid #ff8c66;
}
#cms .panel-primary .panel-heading {
  background-color: #ff8c66;
  color: #FFFFFF;
}
#cms .panel-success {
  border: 1px solid #cc3300;
}
#cms .panel-success .panel-heading {
  background-color: #cc3300;
  color: #FFFFFF;
}
#cms .panel-warning {
  border: 1px solid #FFB299;
}
#cms .panel-warning .panel-heading {
  background-color: #FFB299;
  color: #FFFFFF;
}
#cms .panel-danger {
  border: 1px solid #ff8c66;
}
#cms .panel-danger .panel-heading {
  background-color: #ff8c66;
  color: #FFFFFF;
}
#cms .panel-info {
  border: 1px solid #191919;
}
#cms .panel-info .panel-heading {
  background-color: #FFFFFF;
  color: #191919;
}
#cms .well {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #FFFFFF;
  border: 1px solid #D9D9D9;
  padding-bottom: 0px;
}
#cms .well h3:first-of-type {
  margin-top: 0px;
}
#cms .modal .modal-header {
  border-bottom: 1px solid #D9D9D9;
}
#cms .modal .modal-footer {
  border-top: 1px solid #D9D9D9;
}
#cms .modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
#cms .gallerypanel-gallery,
#cms .owl-carousel {
  position: relative;
  margin: 30px 0 40px 0;
}
#cms .gallerypanel-gallery .owl-item:hover,
#cms .owl-carousel .owl-item:hover {
  cursor: pointer;
}
#cms .gallerypanel-gallery img,
#cms .owl-carousel img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#cms .gallerypanel-gallery h1,
#cms .owl-carousel h1 {
  margin-top: 0;
  text-align: left;
}
#cms .gallerypanel-gallery h1::after,
#cms .owl-carousel h1::after {
  margin: 30px 0;
}
#cms .gallerypanel-gallery .owl-nav,
#cms .owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
  width: 100%;
}
#cms .gallerypanel-gallery .owl-nav .owl-prev,
#cms .owl-carousel .owl-nav .owl-prev,
#cms .gallerypanel-gallery .owl-nav .owl-next,
#cms .owl-carousel .owl-nav .owl-next {
  margin-top: -26px;
  position: absolute;
  background: transparent;
  color: #cccccc;
}
#cms .gallerypanel-gallery .owl-nav .owl-prev .fa,
#cms .owl-carousel .owl-nav .owl-prev .fa,
#cms .gallerypanel-gallery .owl-nav .owl-next .fa,
#cms .owl-carousel .owl-nav .owl-next .fa {
  font-size: 45px;
}
#cms .gallerypanel-gallery .owl-nav .owl-prev,
#cms .owl-carousel .owl-nav .owl-prev {
  left: 15px;
  background: transparent;
}
#cms .gallerypanel-gallery .owl-nav .owl-next,
#cms .owl-carousel .owl-nav .owl-next {
  right: 15px;
}
#cms .gallerypanel-gallery .owl-dots,
#cms .owl-carousel .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -70px;
}
#cms .gallerypanel-gallery .owl-dots .owl-dot span,
#cms .owl-carousel .owl-dots .owl-dot span {
  background: #cccccc;
}
#cms .gallerypanel-gallery .owl-dots .owl-dot.active span,
#cms .owl-carousel .owl-dots .owl-dot.active span {
  border: 1px solid #cc3300;
  background: transparent;
  border-radius: 50%;
}
#cms .owl-carousel {
  margin-bottom: 0;
}
#cms .owl-carousel .owl-dots {
  bottom: 30px;
}
#cms .leaderbox {
  text-align: center;
}
#cms .leaderbox .img-responsive {
  max-width: 70%;
  margin: 0 auto 30px auto;
}
#cms .leaderbox .leaderbox-description-block {
  margin: 20px 0;
}
#cms .carousel-wrapper {
  background-color: #ffffff;
}
#cms .carousel-wrapper .content_app-CmsGallery {
  margin-bottom: 0;
}
#cms .signup-wrapper {
  background-color: #cc3300;
  padding-top: 10px;
}
#cms .signup-wrapper h3 {
  margin: 0;
  padding-top: 10px;
}
#cms .content-wrapper,
#cms .section {
  background-color: #FFFFFF;
}
#cms .content-wrapper > .section:last-of-type .section-wrapper,
#cms .section > .section:last-of-type .section-wrapper {
  padding-bottom: 290px;
  margin-bottom: -200px;
}
#cms .cmsimg_center {
  margin-bottom: 30px;
}
#cms .cmsimg_center img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
#cms .cmsimagecaption {
  text-align: center;
  margin-top: -20px;
}
#cms .leaderbox {
  margin-bottom: 30px;
}
#cms .container .row .col-md-4 .content_app-CmsCase .form-group,
#cms .container .row .col-md-3 .content_app-CmsCase .form-group,
#cms .container .row .col-md-4 .content_app-CmsFormAjax .form-group,
#cms .container .row .col-md-3 .content_app-CmsFormAjax .form-group {
  width: 100%;
}
#cms .content_app-CmsFormAjax {
  margin-left: -15px;
  margin-right: -15px;
}
#cms .carousel-caption {
  box-shadow: none;
  -moz-box-shadow: none;
  color: #FFFFFF;
}
#cms .offer-gallery img {
  border: 1px solid #D9D9D9;
}
#cms .offer-gallery .offer-thumb {
  margin-top: 30px;
}
#cms .offer-item-block:nth-of-type(3n+1) {
  clear: both;
}
#cms .shop-offer-item {
  margin-bottom: 30px;
}
#cms .shop-offer-item img {
  border: 1px solid #D9D9D9;
}
#cms .blog-summary {
  padding-bottom: 30px;
}
#cms .blog-summary h2 a:hover {
  text-decoration: none;
}
#cms .blog-summary hr {
  margin-bottom: 0px;
}
#cms .blog-summary .summary-text {
  margin-top: 20px;
  margin-bottom: 20px;
}
#cms .blogsummaries-layout .sidebar h3,
#cms .blog-layout .sidebar h3 {
  margin-top: 0;
}
#cms .gallery-thumb {
  margin-top: 30px;
}
#cms .gallery-thumb img {
  border: 1px solid #D9D9D9;
}
#cms .hp {
  display: none;
}
#cms .required {
  color: #ff8c66;
  margin-left: 5px;
}
#cms .text-danger {
  color: #ff8c66;
}
#cms .telinput {
  padding: 7px 12px 7px 48px;
}
#cms .intl-tel-input {
  width: 100% !important;
}
#cms .iti-invalid-key {
  background-color: #ffd9cc !important;
}
#cms .profile-image-block img {
  margin: 0 auto;
}
#cms .footer-wrapper {
  background-image: url(../../css/images/footer-curve.png);
  height: 310px;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
#cms .footer-wrapper .footer-block {
  padding: 75px 0 30px 0;
  text-align: center;
}
#cms .footer-wrapper .footer-block .footer-links-block {
  margin-top: 30px;
}
#cms .footer-wrapper .footer-block .footer-links-block a {
  margin-right: 10px;
}
#cms .footer-wrapper .footer-block .footer-links-block a:last-of-type {
  margin: 0;
}
@media (min-width: 1200px) {
  #cms .content_app-CmsQuiz .col-centered {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms .gallerypanel-gallery .owl-nav .owl-next {
    right: 20px;
  }
  #cms .gallerypanel-gallery .owl-nav .owl-prev {
    left: 20px;
  }
  #cms .content_app-CmsQuiz .col-centered {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms .gallerypanel-gallery .owl-nav .owl-next {
    right: 20px;
  }
  #cms .gallerypanel-gallery .owl-nav .owl-prev {
    left: 20px;
  }
  #cms .section-wrapper {
    padding: 50px 0;
  }
  #cms .panel-gallery-caption-block,
  #cms .owl-carousel {
    padding-top: 40px;
  }
  #cms .panel-gallery-caption-block h1,
  #cms .owl-carousel h1 {
    text-align: center;
  }
  #cms .panel-gallery-caption-block h1::after,
  #cms .owl-carousel h1::after {
    margin: 20px auto;
  }
  #cms .owl-nav {
    display: none;
  }
  #cms .owl-dots {
    bottom: -40px;
  }
  #cms .answer-item-wrapper {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  #cms .intro-wrapper.mobile-collapse-block {
    height: auto;
    padding: 0px;
    background-image: none !important;
  }
  #cms .intro-wrapper.mobile-collapse-block .intro-block h1,
  #cms .intro-wrapper.mobile-collapse-block .intro-block h2,
  #cms .intro-wrapper.mobile-collapse-block .intro-block h3,
  #cms .intro-wrapper.mobile-collapse-block .intro-block h4,
  #cms .intro-wrapper.mobile-collapse-block .intro-block h5,
  #cms .intro-wrapper.mobile-collapse-block .intro-block h6,
  #cms .intro-wrapper.mobile-collapse-block .intro-block p,
  #cms .intro-wrapper.mobile-collapse-block .intro-block span {
    color: #191919 !important;
  }
  #cms .intro-wrapper.mobile-collapse-block .content_app-CmsQuiz .btn {
    font-size: 12px;
  }
  #cms h1::after,
  #cms .h1::after,
  #cms h2::after,
  #cms .h2::after {
    margin: 20px auto;
    width: 50px;
    height: 2px;
  }
  #cms h1,
  #cms .h1,
  #cms h2,
  #cms .h2,
  #cms h3,
  #cms .h3 {
    font-size: 14pt;
  }
  #cms h4,
  #cms .h4 {
    font-size: 12pt;
  }
  #cms h5,
  #cms .h5 {
    font-size: 9pt;
  }
  #cms h6,
  #cms .h6 {
    font-size: 8pt;
  }
  #cms p,
  #cms a {
    font-size: 14px;
    line-height: 2.0;
  }
  #cms .section-wrapper {
    padding: 40px 0 ;
  }
  #cms .site-header-wrapper {
    height: 80px;
  }
  #cms .site-header-wrapper .site-header-logo-block {
    padding: 10px 0;
  }
  #cms .site-header-wrapper .site-header-logo-block img {
    width: 120px;
  }
  #cms .panel-gallery-caption-block,
  #cms .owl-carousel {
    padding-top: 40px;
  }
  #cms .panel-gallery-caption-block h1,
  #cms .owl-carousel h1 {
    text-align: center;
  }
  #cms .panel-gallery-caption-block h1::after,
  #cms .owl-carousel h1::after {
    margin: 20px auto;
  }
  #cms .owl-nav {
    display: none;
  }
  #cms .owl-dots {
    bottom: -40px;
  }
  #cms .center-buttons-block,
  #cms .right-buttons-block {
    text-align: center;
  }
  #cms .center-buttons-block a.btn,
  #cms .right-buttons-block a.btn {
    margin: 0 auto 15px auto;
  }
  #cms .answer-item-wrapper .answer-item-block {
    margin-bottom: 15px;
    height: 100px;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-image-mobile {
    height: 100px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 60px;
    border-radius: 10px 0 0 10px;
    background-color: #191919;
    overflow: hidden;
    float: left;
  }
  #cms .answer-item-wrapper .answer-item-block .circle {
    float: left;
    width: 30px;
    background-color: #FFFFFF;
    height: 100px;
    border-radius: 0 10px 10px 0;
    display: table;
    padding-top: 40px;
  }
  #cms .answer-item-wrapper .answer-item-block .circle .fa-check-circle {
    color: #cc3300;
    font-size: 20px;
  }
  #cms .answer-item-wrapper .answer-item-block .mobile-control {
    float: left;
    width: calc(100% - 90px);
    background-color: #FFFFFF;
    height: 100px;
    padding: 7px 10px;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-label,
  #cms .answer-item-wrapper .answer-item-block .question-item-label {
    height: auto;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-label {
    background-color: transparent;
    border-radius: 0 10px 10px 0;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-label .count {
    display: none;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-label .answer-label {
    font-size: 14px;
    color: #cc3300;
    width: 100%;
    height: auto;
  }
  #cms .answer-item-wrapper .answer-item-block .question-item-label .question-label {
    font-size: 14px;
    background-color: transparent;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-description {
    padding: 30px;
    background-color: #FFFFFF;
    border-radius: 0 0 10px 10px;
  }
  #cms .answer-item-wrapper .answer-item-block .answer-item-description h3,
  #cms .answer-item-wrapper .answer-item-block .answer-item-description p {
    margin: 0;
    font-size: 16px;
    line-height: 1.9;
  }
  #cms .answer-item-wrapper .answer-item-block.no-image .mobile-control {
    width: calc(100% - 30px);
  }
  #cms .section-wrapper.show-next-form {
    padding: 0 0 20px 0;
  }
  #cms .enquiry-customer,
  #cms .enquiry-extend {
    margin: 0 auto;
    display: block;
  }
  #cms .enquiry-customer .form-group,
  #cms .enquiry-extend .form-group {
    width: 100%;
    display: block;
  }
  #cms .enquiry-customer .form-group .form-label,
  #cms .enquiry-extend .form-group .form-label,
  #cms .enquiry-customer .form-group .form-data,
  #cms .enquiry-extend .form-group .form-data {
    display: block;
  }
  #cms .enquiry-customer .form-group .form-label,
  #cms .enquiry-extend .form-group .form-label {
    width: auto;
    text-align: left;
  }
  #cms .enquiry-customer .form-group .form-data,
  #cms .enquiry-extend .form-group .form-data {
    width: 100%;
  }
  #cms .question-item-wrapper {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
  #cms .question-item-wrapper .question-input-block {
    height: 88px;
  }
  #cms .question-item-wrapper .question-input-block .question-label {
    font-size: 14px;
  }
  #cms .poll-wrapper {
    padding: 5px 30px 30px 30px;
  }
  #cms .poll-wrapper h3 {
    color: #FFFFFF;
    margin: 25px 0;
  }
  #cms .poll-wrapper .progress {
    height: 40px;
    position: relative;
    margin-bottom: 0;
  }
  #cms .poll-wrapper .poll-bar-percentage {
    font-size: 30px;
    position: absolute;
    top: 0px;
  }
  #cms .poll-wrapper .poll-answer {
    font-size: 18px;
  }
  #cms .poll-wrapper .poll-block {
    margin-bottom: 15px;
  }
  #cms .col-centered {
    width: 100%;
  }
}
.popover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
.tooltip-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.glyphicon-chevron-left,
.glyphicon-chevron-right {
  color: #FFFFFF;
}
@media print {
  .content-wrapper,
  .navbar-fixed-top,
  .signup-wrapper,
  .footer-wrapper,
  .print {
    display: none;
  }
}
